ReferenceWebhooks
Editar webhooks
Atualiza as URLs de webhook (merge parcial). Envie string vazia ou null para desativar uma URL.
Authorization
ApiKeyAuth api-key<token>
Chave de API no formato sk_live_....
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/external/edit-webhooks" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "message": "string", "updated": [ "string" ], "webhooks": { "campaign_status_url": "http://example.com", "campaign_progress_url": "http://example.com", "channel_status_url": "http://example.com" }}{ "success": false, "error": "Bad Request", "message": "O campo \"name\" é obrigatório no body da requisição."}{ "success": false, "error": "Unauthorized", "message": "Chave de API inválida ou ausente."}{ "success": false, "error": "Internal Server Error", "message": "Erro interno ao processar a requisição."}